/*
 *
 * Theme override styles
 */


/*
 * The Event Calendar overrides
*/
:root{
	--tec-font-family-sans-serif: var(--primary-font);
}

.main.event-page > .container,
.main.event-page > article {
	padding-top: 0;
}

.tribe-common--breakpoint-medium.tribe-common .tribe-common-l-container {
	padding-bottom: 0;
	padding-top: 20px;
	padding-left: 0;
	padding-right: 0;
}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-events-bar--border {
	border: 1px solid var(--tec-color-border-events-bar);
	border-radius: 40px;
}
.tribe-events .tribe-events-c-search__input-group,
.tribe-events .tribe-events-c-events-bar__search-container,
.tribe-events .tribe-events-c-view-selector--tabs .tribe-events-c-view-selector__content {
	background-color: transparent;
}
.tribe-events .tribe-events-c-search__button,
.tribe-events button.tribe-events-c-search__button {
	background-color: var(--secondary-button-bg-color);
	color: var(--secondary-button-text-color);
	padding: 0px 30px;
	border-radius: 25px;
	height: 46px;
	font-size: 12px;
	line-height: 46px;
	letter-spacing: .2rem;
	text-transform: uppercase;
	
}
.tribe-events .tribe-events-c-search__button:focus,
.tribe-events .tribe-events-c-search__button:hover,
.tribe-events button.tribe-events-c-search__button:focus,
.tribe-events button.tribe-events-c-search__button:hover {
	background-color: var(--secondary-button-bg-color-hover);
	color: var(--secondary-button-text-color-hover);
	padding: 0px 30px;
	border-radius: 25px;
	height: 46px;
	font-size: 12px;
	line-height: 46px;
	letter-spacing: .2rem;
	text-transform: uppercase;
}
.tribe-common--breakpoint-medium.tribe-common a.tribe-common-c-btn-border-small {
	border-radius: 20px;
	font-weight: 510;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: var(--color-dark-lighter);
	border: 1px solid var(--color-dark-lighter);
}
.tribe-common--breakpoint-medium.tribe-common a.tribe-common-c-btn-border-small:focus,
.tribe-common--breakpoint-medium.tribe-common a.tribe-common-c-btn-border-small:hover {
	color: var(--base-text-color);
	border: 1px solid var(--base-text-color);
}
.tribe-common.tribe-common--breakpoint-medium button.tribe-events-c-top-bar__datepicker-button {
	font-size: 18px;
}.tribe-common--breakpoint-medium.tribe-common .tribe-common-b1--min-medium {
	color: var(--primary-button-bg-color);
	font-size: 13px;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 0.5px;
}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-nav__next,
.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-nav__prev {
	color: var(--primary-button-bg-color);
}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-nav__next:focus,
.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-nav__next:hover,
.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-nav__prev:focus,
.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-nav__prev:hover {
	color: var(--primary-button-bg-color);
	text-decoration: underline;
}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-nav__prev-icon-svg,
.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-nav__next-icon-svg {
	width: 7px;
}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-nav__prev-icon-svg path,
.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-nav__next-icon-svg path {
	fill: var(--primary-button-bg-color);
}
.tribe-events .tribe-events-c-nav__next:focus .tribe-events-c-nav__next-icon-svg path,
.tribe-events .tribe-events-c-nav__next:hover .tribe-events-c-nav__next-icon-svg path,
.tribe-events button.tribe-events-c-nav__next:focus .tribe-events-c-nav__next-icon-svg path,
.tribe-events button.tribe-events-c-nav__next:hover .tribe-events-c-nav__next-icon-svg path {
	fill: var(--primary-button-bg-color);
}
.tribe-events .tribe-events-c-nav__next[disabled] .tribe-events-c-nav__next-icon-svg path,
.tribe-events .tribe-events-c-nav__next[disabled] .tribe-events-c-nav__next-icon-svg path,
.tribe-events button.tribe-events-c-nav__next[disabled] .tribe-events-c-nav__next-icon-svg path,
.tribe-events button.tribe-events-c-nav__next[disabled] .tribe-events-c-nav__next-icon-svg path {
	fill: var(--button-disabled-color);	
}
.tribe-events .tribe-events-c-nav__next[disabled],
.tribe-events .tribe-events-c-nav__prev[disabled] {
	color:  var(--button-disabled-color);
}
	
.tribe-events .datepicker .day.active,
.tribe-events .datepicker .day.active.focused,
.tribe-events .datepicker .day.active:focus,
.tribe-events .datepicker .day.active:hover,
.tribe-events .datepicker .month.active,
.tribe-events .datepicker .month.active.focused,
.tribe-events .datepicker .month.active:focus,
.tribe-events .datepicker .month.active:hover,
.tribe-events .datepicker .year.active,
.tribe-events .datepicker .year.active.focused,
.tribe-events .datepicker .year.active:focus,
.tribe-events .datepicker .year.active:hover {
	background: var(--primary-button-bg-color);
	color: var(--primary-button-text-color);
	text-shadow: none;
}
.tribe-events .tribe-events-c-messages__message-list-item-link {
	color: var(--primary-link-color);
	border-bottom: 1px solid currentColor;
}
.tribe-common .tribe-common-anchor-thin-alt:active,
.tribe-common .tribe-common-anchor-thin-alt:focus,
.tribe-common .tribe-common-anchor-thin-alt:hover {
	border-bottom: 1px solid currentColor;
	color: var(--primary-link-color-hover);
}



.tribe-events-back {}

.tribe-events-back {
	transform: translate(0, -30px);
}
.tribe-events-pg-template .tribe-events-back a {
	display: inline-block;
	position: relative;
	text-decoration: none;
	padding: 4px 20px;
	background: var(--secondary-button-bg-color);
	color: #fff;
	border-radius: 4px;
	transition: all 250ms ease-in-out;
}
.tribe-events-pg-template .tribe-events-back a:hover {
	text-decoration: none;
	background: var(--secondary-button-bg-color-hover);
	color: #fff;
}
.tribe-events-pg-template .tribe-events-back a:before {
	position: absolute;
	content: "\f0d9";
	font-family: "Font Awesome 5 Pro";
	font-weight: 900;
	color: var(--secondary-button-bg-color);
	left: -12px;
	transition: all 250ms ease-in-out;
}
.tribe-events-pg-template .tribe-events-back a:hover:before {
	color: var(--secondary-button-bg-color-hover);
	left: -15px;
}
.tribe-events-back a i {
	opacity: 0.5;
	margin-right: 12px;
}